  #contents .cont ul:after,
section:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#contents .cont ul,
section {
zoom: 1;
}

br.sp {display: block;}
br.pc {display: none;}
span.sp {display: block;}
span.pc {display: none;}
@media (min-width: 768px) {
	br.sp {display: none;}
	br.pc {display: block;}
	span.sp {display: none;}
	span.pc {display: block;}
}

#entrySCT {
padding: 25px 0;
overflow: hidden;
font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
#entrySCT .cont {
background-color: #fff;
margin: 0 7px;
padding: 0 30px;
text-align: left;
}
#entrySCT h2 {
margin: 0 0 10px 0;
font-weight: bold;
font-size: 22px;
letter-spacing: 0.1em;
}
#entrySCT p {
font-size: 14px;
font-weight: normal;
line-height: 1.45;
letter-spacing: 0.1em;
}
#entrySCT a {
color: #5b8653;
}
#entrySCT button {
position: relative;
background-color: #5b8653;
border: none;
width: 100%;
height: 60px;
font-weight: bold;
font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
letter-spacing: 0.1em;
color: #fff;
}
#entrySCT button span {
display: block;
font-size: 15px;
}
#entrySCT button span span {
font-size: 12px;
}
#entrySCT button::after {
transform: translateY(-50%) rotate(45deg);
content: "";
position: absolute;
top: 50%;
right: 15px;
width: 9px;
height: 9px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
}
#entrySCT .login {
margin-bottom: 40px;
padding: 40px 0 0 0;
}
#entrySCT .login ul {
list-style: none;
}
#entrySCT .login li {
font-size: 11px;
}
#entrySCT .login li span {
display: inline-block;
}
#entrySCT .login li:first-child {
margin-bottom: 7px;
}
#entrySCT .login li input[type="password"],
#entrySCT .login li input[type="text"] {
box-sizing: border-box;
border: solid 1px #a0a0a0;
margin-right: 5px;
padding: 0 15px;
width: 200px;
height: 35px;
font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
font-size: 11px;
font-weight: normal;
}
#entrySCT .login p.view {
margin-top: 14px;
font-size: 12px;
}
#entrySCT .login p.save {
margin-top: 7px;
font-size: 12px;
}
#entrySCT .login input[type="checkbox"] {
margin-right: 5px;
}
#entrySCT .login p.note {
margin-top: 17px;
font-size: 12px;
color: #808080;
}
#entrySCT .login .button {
padding-top: 30px;
}
#entrySCT button {
max-width: 350px;
transition: all 0.5s ease;
cursor: pointer;
}
#entrySCT button:hover {
background-color: #189964;
}
#entrySCT .login .forget {
margin-top: 8px;
font-size: 12px;
text-align: left;
}
#entrySCT .frame {
margin-bottom: 40px;
padding: 30px 0 0 0;
}
#entrySCT iframe {
height: 410px;
}
#entrySCT .entry {
border-top: solid 1px #808080;
margin-bottom: 40px;
padding: 30px 0 0 0;
}
#entrySCT .entry p {
margin-bottom: 25px;
}
#entrySCT .head {
background-color: #567d53;
margin: 0 -37px;
padding: 45px 0 35px 0;
color: #fff;
}
#entrySCT .head .top {
padding-bottom: 10px;
text-align: center;
}
#entrySCT .head h1 {
margin-bottom: 19px;
font-family: 'A1 Mincho', sans-serif;
font-size: 23px;
letter-spacing: 0.14em;
line-height: 1.39;
}
#entrySCT .head h1 span {
font-family: "Times New Roman", serif;
font-style: italic;
}
#entrySCT .head .top p {
margin-bottom: 30px;
font-family: 'Hiragino Kaku Gothic W3 JIS2004','tofu', sans-serif;
font-size: 14px;
line-height: 1.72;
}
#entrySCT .head .top .img {
margin: 0 auto;
width: 298px;
}
#entrySCT .head .top .img img {
display: block;
width: 100%;
height: auto;
}
#entrySCT .simulation {
background-color: #567d53;
margin: 0 -37px;
padding: 45px 0 35px 0;
color: #fff;
}
#entrySCT .simulation .step {
padding: 0 25px 0 25px;
text-align: center;
}
#entrySCT .simulation h3 {
display: inline-block;
margin-bottom: 22px;
border-bottom: solid 1px #fff;
font-family: 'A1 Mincho', sans-serif;
font-size: 18px;
letter-spacing: 0.14em;
text-align: center;
}
#entrySCT .simulation .list {
margin-right: -5px;
}
#entrySCT .simulation .block {
display: table;
margin-bottom: 20px;
width: 100%;
}
#entrySCT .simulation .block .img {
width: 155px;
display: table-cell;
}
#entrySCT .simulation .block img {
width: 155px;
}
#entrySCT .simulation .block p {
display: table-cell;
vertical-align: middle;
font-family: 'A1 Gothic L', sans-serif;
font-size: 14px;
line-height: 1.8;
letter-spacing: 0.05em;
text-align: center;
}
#entrySCT .box {
padding: 40px 0 20px 0;
color: #808080;
}
#entrySCT .box h4 {
font-family: 'Hiragino Kaku Gothic W6 JIS2004','tofu', sans-serif;
font-size: 14px;
line-height: 1.72;
}
#entrySCT .box p {
margin-bottom: 20px;
font-size: 12px;
font-weight: normal;
line-height: 1.72;
}
@media (min-width: 768px) {
	#entrySCT {
	padding: 40px 0 40px 0;
	}
	#entrySCT .cont {
	margin: 0 70px;
	padding: 0 120px 50px 120px;
	}
	#entrySCT h2 {
	margin: 0 0 20px 0;
	font-size: 22px;
	}
	#entrySCT button {
	transition: all 0.5s ease;
	height: 55px;
	}
	#contents .login .forget {
	text-align: left;
	}
	#entrySCT button:hover {
	background-color: #189964;
	}
	#entrySCT button span {
	font-size: 13px;
	}
	#entrySCT button span span {
	display: block;
	font-size: 11px;
	}
	#entrySCT button::after {
	right: 25px;
	}
	#entrySCT .login {
	box-sizing: border-box;
	float: left;
	margin-bottom: 65px;
	padding: 0 60px 0 0;
	width: 50%;
	}
	#entrySCT .login li:first-child {
	margin-bottom: 10px;
	}
	#entrySCT .login li input[type="password"],
	#entrySCT .login li input[type="text"] {
	width: 250px;
	height: 40px;
	}
	#entrySCT .frame {
    box-sizing: border-box;
	float: left;
    margin: 0;
    padding: 0 60px 0 0;
	width: 50%;
	}
	#entrySCT iframe {
    height: 390px;
	}
	#entrySCT .entry {
	box-sizing: border-box;
	float: right;
	border-left: solid 1px #808080;
	border-top: none;
	margin-bottom: 60px;
	padding: 0 0 0 60px;
	width: 50%;
    height: 360px;
	}
	#entrySCT .head {
	clear: both;
	margin: 0 -120px 70px -120px;
	padding: 45px 0 40px 0;
	}
	#entrySCT .head .top {
	margin: 0 auto;
	padding-bottom: 0;
	width: 640px;
	height: 180px;
	text-align: left;
	}
	#entrySCT .head .top .pak {
	padding-top: 25px;
	float: left;
	}
	#entrySCT .head .top .img {
	margin: 0;
	width: 270px;
	float: right;
	}
	#entrySCT .simulation {
	clear: both;
	margin: 0 -120px;
	padding: 50px 0 40px 0;
	}
	#entrySCT .simulation .step {
	padding: 0 40px 0 40px;
	}
	#entrySCT .simulation .list {
	margin-right: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 45px 0;
	margin: 0 auto;
	padding: 30px 0;
	width: 850px;
	}
	#entrySCT .simulation .list::after {
	display: none;
	}
	#entrySCT .simulation .block {
	display: block;
	padding: 0;
	margin: 0;
	width: 267px;
	}
	#entrySCT .simulation .block .img {
	margin: 0 auto 20px auto;
	width: 203px;
	display: block;
	}
	#entrySCT .simulation .block img {
	width: 203px;
	}
	#entrySCT .simulation .block p {
	display: block;
	}
	#entrySCT .box {
	border-top: none;
	padding: 70px 0 0 0;
	clear: both;
	}
}
